For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GuidesWhite-labelAPI Reference
GuidesWhite-labelAPI Reference
  • Panic API Reference
      • GETList fixed locations
      • POSTCreate a fixed location
      • GETGet a fixed location
      • PUTUpdate a fixed location
      • DELDelete a fixed location
      • POSTRaise a fixed-location callout
    • Errors & status codes
LogoLogo
Panic API ReferenceFixed Locations

Delete a fixed location

DELETE
/panic-api/v2/predefinedLocations/:id
DELETE
/panic-api/v2/predefinedLocations/:id
$curl -X DELETE https://staging-panic.aura.services/panic-api/v2/predefinedLocations/99001 \
> -H "Authorization: Bearer <token>"
1{
2 "message": "Request completed successfully."
3}
Deletes a fixed location by ID.
Was this page helpful?
Previous

Raise a fixed-location callout

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idintegerRequired
Fixed location identifier.

Response

Fixed location deleted.
messagestring

Errors

401
Unauthorized Error
404
Not Found Error